=== debian/control ===
Source: libipc-pubsub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libossp-uuid-perl,
                     libclass-accessor-perl,
                     libcache-memcached-perl,
                     memcached,
                     libjifty-dbi-perl,
                     libdbm-deep-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-pubsub-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-pubsub-perl.git
Homepage: https://metacpan.org/release/IPC-PubSub

Package: libipc-pubsub-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libossp-uuid-perl,
         libclass-accessor-perl,
         libdbm-deep-perl
Suggests: libcache-memcached-perl,
          libjifty-dbi-perl
Description: Interprocess Publish/Subscribe channels
 IPC::PubSub provides a simple API for publishing messages to channels
 and for subscribing to them.
 .
 When a message is published on a channel, all subscribers currently in
 that channel will get it on their next get or get_all call.
 .
 The package includes backends based on DBM::Deep, Cache::Memcached,
 Jifty::DBI and plain hashes.
