=== debian/watch ===
version=4
https://metacpan.org/release/IPC-PubSub   .*/IPC-PubSub-v?@ANY_VERSION@@ARCHIVE_EXT@$
